using HarmonyLib.Tools;
using MelonLoader;

namespace CarMechanicSimulator2021 {
    [assembly: MelonInfo(typeof(Main), "CykaMod", "1", "Cyka")]
    public class Main : MelonMod {
        private const string pluginGuid = "CykaMod";


        public void OnInitializeMelon() {
            HarmonyFileLog.Enabled = true;
            HarmonyLib.Harmony harmony = new HarmonyLib.Harmony(pluginGuid);
            harmony.PatchAll();
        }
    }
}
